grid.newpage {grid} | R Documentation

## Move to a New Page on a Grid Device

### Description

This function erases the current device or moves to a new page.

### Usage

    grid.newpage(recording = TRUE)

### Arguments

`recording` | A logical value to indicate whether the new-page operation should be saved onto the Grid display list.

### Value

None.

### Author(s)

Paul Murrell

### See Also

Grid

[Package Contents]